Mailinglist Archive: opensuse-security-announce (88 mails)

< Previous Next >
[security-announce] openSUSE-SU-2018:2754-2: moderate: Security update for chromium
openSUSE Security Update: Security update for chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2754-2
Rating: moderate
References: #1108774
Affected Products:
openSUSE Backports SLE-15
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This update for Chromium to version 69.0.3497.100 fixes the following
issues:

- Security relevant fixes from internal audits, fuzzing and other
initiatives (boo#boo#1108774)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Backports SLE-15:

zypper in -t patch openSUSE-2018-1021=1



Package List:

- openSUSE Backports SLE-15 (aarch64 x86_64):

chromedriver-69.0.3497.100-bp150.2.10.1
chromedriver-debuginfo-69.0.3497.100-bp150.2.10.1
chromium-69.0.3497.100-bp150.2.10.1
chromium-debuginfo-69.0.3497.100-bp150.2.10.1
chromium-debugsource-69.0.3497.100-bp150.2.10.1


References:

https://bugzilla.suse.com/1108774

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages